p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;z-index:1;}
#Text5 {display:block;position:absolute;left:8px;top:446px;width:455px;height:563px;z-index:2;}
#Text3 {display:block;position:absolute;left:532px;top:446px;width:467px;height:540px;z-index:3;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:402px;width:1024px;height:32px;z-index:4;background:url('./images/urbanismo-master-plan_Box2.png');background-repeat:no-repeat;}
#GFondo {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GProductos {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GEmpresa {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GGaleria {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GPancarta {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#OBJ_Grp_Bottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Text10 {display:block;position:absolute;left:8px;top:408px;width:130px;height:28px;z-index:12;}
#GInformacion {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#OBJ_Grp_Top {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:16px;width:1024px;height:120px;z-index:15;}
#Img1Inner {position:absolute;width:1024px;height:120px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:21px;top:17px;width:176px;height:118px;z-index:16;}
#Img2Inner {position:absolute;width:176px;height:118px;border:0px;}
#Ani1 {display:block;overflow:hidden;position:absolute;left:0px;top:162px;width:1024px;height:220px;z-index:17;}
#Ani1Grid {position:absolute;top:0px;left:0px;width:100%;height:220px;}
#Ani1GridControls {position:absolute;top:220px;left:0px;width:100%;height:0px;}
#Ani1Slide {position:absolute;top:0px;left:0px;width:100%;height:220px;}
#Ani1SlideDesc {position:absolute;top:220px;left:0px;width:100%;height:32px;}
#Ani1SlideFrise {position:absolute;top:220px;left:0px;width:100%;height:75px;}
#Ani1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:964px;width:1024px;height:38px;z-index:18;background:url('./images/urbanismo-master-plan_Box1.png');background-repeat:no-repeat;}
#Img3 {display:block;overflow:hidden;position:absolute;left:960px;top:22px;width:23px;height:23px;z-index:19;}
#Img3Inner {position:absolute;width:23px;height:23px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:992px;top:22px;width:23px;height:23px;z-index:20;}
#Img7Inner {position:absolute;width:23px;height:23px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:925px;top:22px;width:23px;height:23px;z-index:21;}
#Img8Inner {position:absolute;width:23px;height:23px;border:0px;}
#Menu {display:block;z-index:2097;position:absolute;left:0px;top:132px;width:1024px;height:30px;}
#Text4 {display:block;position:absolute;left:125px;top:980px;width:774px;height:23px;z-index:23;}
